Installer monodeveloper1.0

Signaler
Messages postés
12
Date d'inscription
samedi 2 février 2008
Statut
Membre
Dernière intervention
2 juin 2008
-
Messages postés
4936
Date d'inscription
lundi 17 février 2003
Statut
Modérateur
Dernière intervention
14 février 2014
-
Bonjour,
je voulais installé monodeveloper1.0 sur CentOS(distrubtion Linux),mais j'ai rencontré des probléme dans le téléchargements de trois paquets(glade2-devel,ruby-rdoc,gtkhtml38-devel) , j'ai pas trouvé ces 3paquets qui sont obligatoire pour terminé l'instalation.
qui peut m'aider?
merci.

1 réponse

Messages postés
4936
Date d'inscription
lundi 17 février 2003
Statut
Modérateur
Dernière intervention
14 février 2014
34
je doute que tu aies des réponses ici.
le mieux est d'aller sur le forum de MonoDevelop.

Sébastien FERRAND (blog)
Consultant Sénior
[Microsoft Visual C# MVP]